[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=XnConvert Portable
AppID=XnConvertPortable
Publisher=XnSoft & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/xnconvert-portable
Donate=https://secure.shareit.com/shareit/checkout.html?PRODUCT[300587021]=2&js=-1
Category=Graphics & Pictures
Description=photo batch converter
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=1.102.0.0
DisplayVersion=1.102.0

[Control]
Icons=1
Start=XnConvertPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\XnConvert\xnconvert.exe
BaseAppID64=%BASELAUNCHERPATH%\App\XnConvert64\xnconvert.exe
